Weird wordpress cookbook error


#1

Hi,

I’m trying to configure a server using the wordpress cookbook from opscode, but I get the following (I’m not the author of the gist, I’m simply getting exactly the same error):

https://gist.github.com/956057

Any help on how to interpret this error? I thought vagrant was taking care of the mysql dependency and I’ve the mysql recipe inside my cookbooks/ directory.

Thanks,

Roberto